Subject: Re: Access Request
From: Julia Brasfield <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Tue, 21 Feb 2023 09:13:58 -0500

I can't see the images that are attached. Here's how it looks in the Aura
setup. Do I need to change something?

On Mon, Feb 20, 2023 at 3:40 PM Pritish Nandi <[email-masked]> wrote:

> Hi Julia,
>
> Not sure but the agent is getting error on Group me and also for Aura.
>
>
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"Pritish Nandi" <[email-masked]>
> *To: *"Julia Brasfield" <[email-masked]>
> *Sent: *Tuesday, February 21, 2023 2:01:35 AM
> *Subject: *Re: Access Request
>
> Thank you Julia,
>
> I will update you on the Deactivation process as soon as the training is
> complete.
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"Julia Brasfield" <[email-masked]>
> *To: *"Pritish Nandi" <[email-masked]>
> *Sent: *Tuesday, February 21, 2023 12:11:43 AM
> *Subject: *Re: Access Request
>
> Ok. Should be all set. Anyone I need to remove or deactivate?
>
> Julia
>
> On Mon, Feb 20, 2023 at 12:57 PM Pritish Nandi <[email-masked]>
> wrote:
>
>> Hi Julia,
>>
>> We have a new colleague joined us in the call center and she is currently
>> in training. Can we please have her Aura and group me created?
>>
>> Name: Pearl Klein Alfonso
>> Email: [email-masked]
>>
>> Regards,
>> Pritish Nandi
>>
> --
> Julia Brasfield
>
> 3824 Highlands Parkway SE
> Smyrna, GA  30082
> O:  404.262.9499 <(404)%20262-9499>
> M:  4 <(803)9601763>*04.414.4420*
> [email-masked] <[email-masked]>*
> *www.bobsteele.com <http://www.bobsteele.com/>*
>
>
>

-- 
Julia Brasfield

3824 Highlands Parkway SE
Smyrna, GA  30082
O:  404.262.9499 <(404)%20262-9499>
M:  4 <(803)9601763>*04.414.4420*
[email-masked] <[email-masked]>*
*www.bobsteele.com <http://www.bobsteele.com/>*